<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="基础信息">
	<query id="JdgCoreAppDepartment.Query" desc="查询部门科室">
		<![CDATA[
SELECT B.DEPARTNAME DEPART_DESC,
          A.DEPARTID   UNIT_CODE,
          A.DEPARTNAME UNIT_DESC
     FROM CORE_APP_DEPARTMENT A, CORE_APP_DEPARTMENT B
    WHERE A.PID = B.DEPARTID
    ORDER BY B.DEPARTNAME
		]]>
	</query>
</queryMap>